Aviso de seguridad y 4.2.f Alfresco Community Edition

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Intermediate

Aviso de seguridad y 4.2.f Alfresco Community Edition

Ya podéis descargaros la nueva versión de Alfresco Community 4.2.f aquí:

http://www.alfresco.com/products/community

Esta versión sólo contiene un par de cambios de 4.2.e. Los cambios son correcciones de vulnerabilidades de seguridad importantes. Se recomienda encarecidamente que todos los usuarios actualicen Community Edition.

Los problemas de seguridad están documentados en Advertencia de Seguridad 6:

http://wiki.alfresco.com/wiki/SA-6

Para los que usáis la versión One (Enterprise) ya se han lanzado parches de seguridad que tenéis disponibles en la web de soporte de Alfresco.

Más detalles sobre la nueva versión:

http://wiki.alfresco.com/wiki/Community_file_list_4.2.f

Si encuentras algo que crees que es un error, comprueba primero los foros o en JIRA. Si tienes preguntas, comentarios u opiniones sobre esta nueva versión, por favor cread un nuevo tema en el foro adecuado.

Un saludo.
3 Replies
Highlighted
Member II

Re: Aviso de seguridad y 4.2.f Alfresco Community Edition

Hola a todos.

He visto que existe una vulnerabilidad para Alfresco Enterprise 4.1.6.13 (http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-2939) y quería saber si esta vulnerabilidad también afecta a la versión Community.

Lo escribo en este hilo porque, como pone en el post, la versión Community 4.2.f soluciona algunos problemas de seguridad, pero no sé si también solucionaría los problemas que se describen para la versión Enterprise.

Muchas gracias.

Un saludo.
Highlighted
Intermediate

Re: Aviso de seguridad y 4.2.f Alfresco Community Edition

M_Angel82, he estado mirnado a ver si encontraba algo al respecto, pero no he tenido mucha suerte. Quizás sea mejor que preguntes en los foros de Alfresco en inglés que hay varios técnicos de Alfresco y provablemente puedan decirte con claridad si persiste el problema o no en esa versión community.

Un saludo.
Highlighted
Intermediate

Re: Aviso de seguridad y 4.2.f Alfresco Community Edition

Creo que es la misma vulnerabilidad que SA-6. Es corregida en la versión 4.2.f.